<%@ page language="java" contentType="application/json;charset=UTF-8" %>
<%@page import="weaver.general.Util"%>
<jsp:useBean id="RecordSet" class="weaver.conn.RecordSet" scope="page" />
<%
//校验名称是否存在
String name= Util.null2String(request.getParameter("nameStr"));
String mobile=Util.null2String(request.getParameter("mobile"));
//String method=Util.null2String(request.getParameter("method"));
out.clearBuffer();
//String sqlWhere = "";

String success = "0";
String mobileExist = "0";

out.println("{\"success\":\""+success+"\",\"mobileExist\":\""+mobileExist+"\"}");
%>